
@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.2
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
/*ヘッダー調整*/
.header-in{position: relative;}
.header-in.wrap{position: relative;max-width: 1280px;width: 100%;}
.site-logo-image{max-height: 100px;}
.logo-image{padding: 0;}
.logo-image::before,.logo-image::after{content: "";display: block;width: 27%;max-width: 313px;height: 9px;background-color: #0fa9b5;position: absolute;top: 0;}
.logo-image::before{left: 0;}
.logo-image::after{right: 0;}

.tagline {text-align: center;font-size: 40px;margin: .6em auto;text-shadow: 1px 1px 2px rgb(0 0 0 /.5);}
.copyright{margin-top: 0;}

.navi{margin-top: 15px;margin-bottom: 15px;}
.navi-in > ul{justify-content: space-between;}
#navi .navi-in > ul > li {width: 20%;height: 80px;line-height: 80px;}
.navi-in > ul .menu-item-has-description > a > .caption-wrap{text-indent:100%;white-space:nowrap;overflow:hidden;}

#navi .navi-in > ul > li.home a{background: url(/wp-content/uploads/2021/05/menu_home.png) no-repeat center;background-size: contain;}
#navi .navi-in > ul > li.about a{background: url(/wp-content/uploads/2021/05/menu_about.png) no-repeat center;background-size: contain;}
#navi .navi-in > ul > li.activities a{background: url(/wp-content/uploads/2021/05/menu_activities.png) no-repeat center;background-size: contain;}
#navi .navi-in > ul > li.archives a{background: url(/wp-content/uploads/2021/05/menu_archives.png) no-repeat center;background-size: contain;}
#navi .navi-in > ul > li.map a{background: url(/wp-content/uploads/2021/05/menu_map.png) no-repeat center;background-size: contain;}
#navi .navi-in > ul > li a{height: 100%;}
#navi .navi-in > ul > li a:hover{background-color:#d5f5f8;}


/*固定ページ非表示対応*/
.post-38 .article-header,.post-8 .entry-title,
.post-14 .date-tags,.post-8 .date-tags,.post-72 .date-tags,.post-75 .date-tags {
display: none;
}
.su-post-comments-link,.article-header .eye-catch-wrap{display: none;}

.sidebar{width: 310px;}
.widget-sidebar ul{list-style-type: none;padding-left: 0;}
#archives-2.widget-sidebar ul li .year{display: block;padding-right: 10px;line-height: 1;padding-left: 15px;padding-bottom: 12px;border-bottom: 1px solid rgb(221 221 221);}
#archives-2.widget-sidebar.widget_archive ul li ul.month{padding-left: 0;display: flex;flex-wrap: wrap;margin-bottom: 10px;width: 100%;}
#archives-2.widget-sidebar.widget_archive ul li ul.month li{width: 25%;text-align: center;}

#custom_html-2.widget-sidebar ul li,#slide-in-custom_html-2.widget-sidebar ul li{text-align: center;}
#custom_html-2.widget-sidebar ul li a img{width: 70%;}
#custom_html-2.widget-sidebar h4,#slide-in-custom_html-2.widget-sidebar h4{border-bottom: 2px solid;margin-bottom: 20px;}
#slide-in-custom_html-2.widget-sidebar ul li{padding-bottom: 10px;}

.article h2{margin-top: auto;}
.header-container,.navi{background-color: transparent !important;}

.appeal {
  background-position: center;
  background-size: cover;
  max-width: 1280px;
  margin: 0 auto;
}

#breadcrumb{display: none;}
.archive-title span{display: none;}
#custom_html-2 .textwidget p{text-align: center;margin-bottom: 10px;}

.article div.scrollable-table table, .article .wp-block-table table{width: 100%;}
.new-entry-card-date {
  display: block;
}
.widget-entry-card-snippet {
  font-size: 16px;
}
.card-title-bold .card-title {
  font-size: 120%;
}
.widget-entry-cards .a-wrap{
  padding: 10px 5px;
}

.ect-vertical-card .entry-card-wrap .entry-card-thumb {
  width: 100%;
  float: none;
  height: 180px;
  overflow: hidden;
  display: flex;
  align-items: center;
}

.entry-content h3{padding: 10px 4px 10px 20px;border-radius:0;margin-bottom: 16px;}
.entry-content h3:before{display: none;}

.footer{margin-bottom: 70px;}
.footer-bottom{margin-top: 0;}

.wrap { max-width: 1120px;}
#main{max-width:790px;}
.page-id-8 #main,.page-id-14 #main{max-width: initial;}/**/

.posts-not-found h2,.new-entry-card-date .new-entry-card-update-date{display: none;}

table:not(.has-border-color) :where(th, td){border-color: #333;}

/*べんりMAP用style*/
#post-14 h1.entry-title{display: none;}
#post-14 .box {background: #eaf5f4; padding: 15px 30px;}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
  .tagline{font-size: 32px;}
  .ba-fixed.header{background-position: center;}
  #slide-in-custom_html-2 p{text-align: center;padding: 10px 0;}
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
  .site-logo-image{width: 50%;min-width: 213px;}
  .tagline{font-size: 18px;}
  .appeal div.appeal-in {height: 0;height: 100%;padding-top: 35%;}
  .entry-content h2 {padding: 13px 20px 10px;font-size: 20px;}
  .marker-under + br{display: block;}
  #header .site-name-text {font-size: 16px;}
  .ect-vertical-card .entry-card-wrap .entry-card-thumb {height: 150px;}
  #slide-in-custom_html-2.widget-sidebar ul li a img{width: 70%;}
  .widget-sidebar > div{padding: 0;}
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
  .tagline{font-size: 16px;}
  .ect-vertical-card .entry-card-wrap .entry-card-thumb {height: 100px;}
  #slide-in-custom_html-2.widget-sidebar ul li a img{width: 80%;}
}
